/*
body {
	background-color:#00f !important;	

}
*/

#block-block-1 img {
    margin: 25px 0px 30px 30px;
    width: 205px;
    height: auto;
}

.banner-row h2 {
    font-size: 25px;
	margin-bottom: 15px;
}

.banner-row h3 {
    font-size: 30px !Important;
	margin-bottom: 15px;
}

.banner-row .bg-image {
    padding: 50px;
    min-height: 210px;
}

.homepage-row .header-icon img {
    height: 80px;
}

.homepage-row a {
    min-height: 222px;
    padding: 20px;
}

.landing-header .inner {
    padding: 28px 20px;
}

.landing-header .bg-image {
    height: 290px;
}

.landing-header .bg-image .header-icon img {
	height: 80px;
}

.homepage-row h2 {
    font-size: 23px;
}

.homepage-row h3 {
    font-size: 17px;
}

.not-front .homepage-row a {
    min-height: 150px;
}

.article-node .bg-image {
    height: 145px;
}

.article-node .view-id-related_articles .bg-image h2 {
    font-size: 23px;
}

.comment-hub h2 {
    padding: 30px 0;
}


.view-id-mega_menu .views-row {
    width: 33%;
    float: left;
}

.view-id-mega_menu .views-row.views-row-3 .views-field-nothing,
.view-id-mega_menu .views-row.views-row-6 .views-field-nothing {
    border-right: 0;
}

.view-id-mega_menu .views-row.views-row-5 .views-field-nothing,
.view-id-mega_menu .views-row .views-field-nothing {
    padding: 0 30px;
    min-height: 50px;
    border-right: 2px solid #007abf;
}

#block-system-main .field-name-body, .professor-content, .article-node .article-content, #comments {
    padding: 20px 10%;
    text-align: center;
}

.professor-header h2.bold {
    font-size: 30px;
}

.professor-header {
    padding: 20px 0;
}

.not-front .homepage-row {
    width: 50%;
}

.article-node .bg-image {
    padding-top: 20px;
}

.article-node .bg-image h2 {
	font-size: 25px;
	margin-bottom: 15px;
}

.article-node .bg-image h3 {
	font-size: 20px;
	margin-bottom: 10px;
}

.landing-header h2 {
    font-size: 55px;
    line-height: 1.2em;
}

.landing-header h3 {
    font-size: 32px;
}

.landing-row a {
    display: block;
    height: 105px;
    color: #fff;
    padding: 30px 70px;
    text-decoration: none;
}

.landing-row .bg-image {
    height: auto;
}

.snapshot-content {
    padding: 30px 100px;
}

#views-exposed-form-news-and-events-block, #views-exposed-form-community-thought-hub-block-1, #views-exposed-form-community-thought-hub-block {
    width: 100%;
}

.banner-row h2 {
    line-height: 32px;
}

.banner-row {
    height: 258px;
}

.banner-row .bg-image {
	height: 255px;
}

.responsive-break {
	clear: both;
}

.program-bottom div.container {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}

.program-bottom div.container div {
	padding: 0 10px;
}

.program-node h1 {
    font-size: 45px;
}

.view-taxonomy-term-display .view-content .views-row.tax-rows {
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: auto;
	text-align: left;
	border-bottom: 2px solid #007dc3;
	min-height: 150px;
}

.view-taxonomy-term-display .view-content .views-row.tax-rows .views-field-field-header-image {
	float: left;
	margin-right: 20px;
}

/* Our Team Styles - START */
.team-member {
	width:47%;
	border:1px solid #aaa;
	text-align:center;
	float: left;
	margin: 0 2% 2% 0;	

}